Вход | Регистрация

1С:Предприятие :: 1С:Предприятие 8 общая

С какой версии УТ поддерживается ФФД 1.05?

С какой версии УТ поддерживается ФФД 1.05?
Я
   seevkik
 
29.08.18 - 12:45
Добрый день!
Кто-нибудь в курсе с какой версии УТ поддерживается ФФД 1.05?
чет одна касса не пробивает товар
 
 
   SeriyP
 
1 - 29.08.18 - 12:58
(0) с 10.3.43.1
   seevkik
 
2 - 29.08.18 - 13:01
:D Простите, УТ 11
   SeriyP
 
3 - 29.08.18 - 13:07
(2) 11.3.4.19
а сюда https://releases.1c.ru/project/Trade110 заглянуть лень?
   seevkik
 
4 - 29.08.18 - 13:19
Невнимательность и рассеянность меня когда-нибудь погубит.
Для касс Штрих-М
(3) туда я заглядывал, не нашел ничего про штриха, в "Новое в версии" обновления 11.3.4.197 ничего про ФФД нет, есть только в 11.3.4.81 про Версия-Т:ККТ K1-Ф и ИСКРА:ККТ, про штриха ни слова
   piter3
 
5 - 29.08.18 - 13:20
какая разница штрих или атол.
   seevkik
 
6 - 29.08.18 - 13:26
(5) ну хз, штриховский старый драйвер у меня работал в УТ 11.1 в онлайн кассах, а атол потребовал обновиться, я так понял со штрихами могли сидеть с ффд 1.0 не обновляя УТ до новых верский
   seevkik
 
7 - 29.08.18 - 13:35
(3) увидел, спасибо, но в этом списке нет чеков ккм,
Переделаю вопрос)
Кто-нибудь в курсе с какой версии УТ 11 поддерживается пробитие чеков ккм по ФФД 1.05?
   d4rkmesa
 
8 - 29.08.18 - 13:47
(7) Номинальная поддержка есть примерно с самых первых релизов 11.4 и обусловлена наличие подсистемы БПО версии 2.0.4. Однако, если посмотреть список изменений:
http://downloads.v8.1c.ru/content//CEL/2_0_5_36/news.htm#Версия205

То, по-хорошему, нужен релиз 11.4.5.24 и выше, ибо:

"Исправительный релиз 2.0.5.23

Изменен состав поставляемых драйверов:

Добавлен новый драйвер "SKAM-1C: Эквайринговая система" версия 1.0, разработанный компанией "СофтКейс".
Драйвер разработан в соответствии с документом "Требования к разработке драйверов подключаемого оборудования, версия 2.2".
Обновлен драйвер "АТОЛ:ККТ с передачей данных в ОФД (54-ФЗ) 9.х" до версии 9.12.1.6236, разработанный компанией "АТОЛ". Драйвер разработан в соответствии с документом "Требования к разработке драйверов подключаемого оборудования, версия 2.2" и поддерживает работу с контрольно-кассовой техникой с функцией передачей данных в ОФД по ФФД версии "1.0.5".
Обновлен драйвер "ШТРИХ-М:ККТ с передачей данных в ОФД (54-ФЗ)", версия 4.14.688 разработанный компанией "ШТРИХ-М".
Драйвер разработан в соответствии с документом "Требования к разработке драйверов подключаемого оборудования, версия 2.2" и поддерживает работу "ККТ с передачей данных" в соответствии ФФД версии "1.0.5"."
   d4rkmesa
 
9 - 29.08.18 - 13:49
Т.е. могут быть нюансы с подключением оборудования с актуальными прошивками/драйверами.
   seevkik
 
10 - 29.08.18 - 14:15
(9) Спасибо!
Так и думал что надо копать в БПО, не смог найти когда в УТ поставили БПО 2.0.5
 
 Рекламное место пустует

Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Рекламное место пустует